VERIFIED SOLUTION i

How to work out the Compatibility of EngageOne Interactive 4.3 and Vault 7.3 with Java 1.8 and JBoss 6.3 respectively



 
EngageOne Interactive latest release available is 4.3 as of July 2016 and it supports Java 1.7. EnagageOne Vault release 7.3. has Vault Java Components tested on JBoss 6.2 and JBoss 8 (depending on the Vault components version), not tested on JBoss 6.3.

Refer 'Vault Release Notes 7.3'  and  'EngageOne_4.3_ReleaseNotes' for EngageOne Interactive and EngageOne Vault respectively to know more details on compatibility with various platforms.

 
UPDATED:  August 8, 2017